Subject: TR : Vos deux interventions d'hier
From: "F. Maguet" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Sun, 10 Apr 2011 20:45:25 +0200

------ Message transféré
De : AISSOU bailla <[email-masked]>
Date : Sat, 09 Apr 2011 21:24:43 +0200
À : "F.  Maguet" <[email-masked]>
Cc : phi brunet <[email-masked]>, BRUNET philippe
<[email-masked]>, Bailla AÏSSOU <[email-masked]>
Objet : Re: Vos deux interventions d'hier

Je prends note de tes remarques, mais trouve vraiment dommage que tu
prennes la chose si mal.

Si je ne m'exprime jamais seule en 1er c'est que justement je crains
de passer pour une personne qui met les bâtons dans les roues, alors
que mon souhait est que tout soit fait le plus démocratiquement
possible et non pas par une élite choisie selon des critères qui
m'échappent ; c'est la raison pour laquelle lorsqu'une idée, position,
proposition qui est la même que la mienne, est émise par un camarade
je saisis l'occasion pour le soutenir.

A+
Bailla

----- Message de [email-masked] ---------
     Date : Sat, 09 Apr 2011 20:32:29 +0200
      De : "F.  Maguet" <[email-masked]>
Répondre à : "F.  Maguet" <[email-masked]>
  Objet : Vos deux interventions d'hier
       À : phi brunet <[email-masked]>, BRUNET philippe
<[email-masked]>, Bailla AÏSSOU <[email-masked]>,
Bailla Aïssou <[email-masked]>

> Philippe et Bailla,
>
> Je vous réponds "perso" et pas sur la liste, parce que je suis assez irrité
> de vos deux messages d'hier soir.
>
> La liste est faite pour discuter du contenu, des idées, des textes, pas pour
> expliquer au "camarade secrétaire général" qu'il ne fait pas son boulot
> comme il faut.
> C'est d'autant plus irritant que vous donnez des avis sur ce qu'il faudrait
> faire, mais vous ne proposez à aucun moment de faire quelque chose
> vous-mêmes.
>
> Philippe, tu suggères qu'il faudrait faire un travail sur le règlement
> intérieur, pourquoi ne le fais-tu pas ? C'est toi qui es responsable de la
> commission statuts ; c'est à toi de faire ça, ça me met vraiment en colère
> parce que si je n'avais pas avancé sur l'écriture des statuts et si j'avais
> attendu que tu bouges, on n'aurais rien eu du tout. Alors je veux bien faire
> le boulot, mais je ne veux pas que ceux qui seraient censés le faire me
> donnent des bons conseils sur ce qu'ils auraient eux-mêmes dû faire, et
> qu'en plus il le fassent devant tout le monde (rien ne t'empêchait de faire
> tes remarques en privé, et pas sur la liste). Incidemment, je n'ai pas
> travaillé sur le règlement intérieur (toi non plus d'ailleurs) parce qu'on
> le fera en séance, et que ce travail d'écriture sera déduit de celui des
> statuts.
>
> Bailla, comme d'habitude ton intervention se résume à dire "je suis d'accord
> avec untel", c'est un peu court. Si tu trouves qu'il faut diffuser dès
> maintenant à tous les adhérents, tu ne te contentes pas d'écrire que "tu
> appuies la proposition émise par Philippe", tu t'y mets, tu fais le boulot
> d'écriture, tu proposes un texte, qu'on amende éventuellement, et qu'on
> diffuse à partir de la permanence, je te rappelle que tu es secrétaire
> générale adjointe, c'est ton boulot.
>
> Voilà, je vous engueule parce que vous m'avez vraiment énervé, mais
> contrairement à vous, j'ai l'élégance de vous engueuler en privé.
>
> Pour le reste :
>
> La liste des délégués et des sections est à jour, on peut la diffuser. Je
> fais simplement remarquer que si elle est à jour c'est parce qu'on a fait
> une re-déclaration générale des sections, ce qui n'avait pas été fait depuis
> ... Combien de temps ? Si tu avais fait la même demande les autres fois,
> Philippe, aucun congrès n'aurait pu se tenir "sans contestation" au cours
> des quinze dernières années.
>
> Sur les ateliers, on a dit que ce n'était pas jouable sur les statuts, pour
> le reste, attendons de voir ce que les gens proposent, mais si on fait des
> ateliers il faut savoir quand, je ne suis pas sûr que les congressistes
> aient envie de travailler après le dîner, mais on verra bien.
>
> Vous m'avez vraiment fichu les boules
>
> Amitiés quand même
>
> Frédéric
>
>
>

----- Fin du message de [email-masked] -----

------ Fin du message transféré